:root{
    --orange: #DA291C;
    --body: #FAFAFA;
    --white-text: #FFFFFF;
    --gray-text: #323237;
    --light-red: #96172E;
    --light-gray: #9B9B9B;
}

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html{
    font-family: 'Lato', sans-serif;
}
body{
  background: var(--body);
}
header{
    background: var(--orange);
    width: 100%;
    min-width: 320px;
    height: 72px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .logo{
    width: 203px;
    height: 40px;
    margin-left: 20px;
}
.main-nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    margin-left: -100%;
    transition: all 0.2s linear;
    background-color: var(--body);
    z-index: 100;
  }
  .main-nav.show {
    margin-left: 0;
  }
  .nav-links {
    display: flex;
    flex-direction: column;
    width: 70%;
    height: 100%;
    align-items: center;
    justify-content: flex-start;
  }
  .link-item {
    margin-top: 2rem;
    color: var(--white-text);
    text-decoration: none;
    font-weight: 700;
    position: relative;
  } 
  .button-menu {
    width: 28px;
    height: 24px;
    cursor: pointer;
    margin-right: 20px;
  }
  .main-section{
      width: 100%;
      min-width: 320px;
      height: 480px;
      background-image: url('/assets/imgs/mobile.png');
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      display: flex;
      align-items: flex-end;
      position: relative;
  }
  .main-text{
    background: rgba(0, 0, 0, 0.28);
    margin: 0px 5px 10px 15px;
    height: auto;
  }
  .main-text h1{
    color: var(--white-text);
    font-weight: 900;
    font-size: 26px;
    line-height: 32px;
    margin: 18px 26px 0 26px;
  }
  .main-text p{
    color: var(--white-text);
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    margin: 5px 26px 15px 26px;
  }
  .main-text button{
    display: none;
    position: absolute;
    cursor: pointer;
  }
  .main-search{
    width: 100%;
    min-width: 320px;
  }
  .search-container{
    background: #FFFFFF;
    opacity: 0.95;  
    border: 1px solid #E2E8EE;
    margin: 20px;
    padding: 20px 0px;
  }
  .search-container h2{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 24px;
    line-height: 18px;
    margin: 53px 45px 59px 25px;
  }
  .selection{
    display: flex;
    flex-wrap: wrap;
    margin-left: 25px;
    
  }
  .selection p{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
  }
  .selection div{
    display: flex;
    margin-right: 15px;
    margin-bottom: 34px;
  }
  .selection div span{
    margin-right: 8px;
  }
  .selection div:first-child span{
    background-image: url('/assets/icons/inputCircle.png');
    width: 26px;
    height: 26px;
    display: inline-block;
  }
  .selection div:nth-child(2) span, .selection div:nth-child(3) span{
    background-image: url('/assets/icons/Ellipse34.png');
    width: 26px;
    height: 26px;
    display: inline-block;
  }
  .flight-selection{
    margin: 20px 71px 0 25px;
  }
  .flight-selection div{
    border-bottom: 1px solid var(--gray-text);
    margin-bottom: 48px;
    max-width: 219px;
    width: 200px;
    margin: 0 auto 48px;
  }
  .flight-selection div:first-child{
    margin-bottom: 20px;
  }
  .flight-selection div h4{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 8px;
  }
  .flight-selection div p{
    color: var(--gray-text);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 8px;
    padding-left: 8px;
  }
  .flight-selection div:nth-child(2){
    border-bottom: none;
    margin-bottom: 4px;
  }
  .flight-selection .arrow{
    background-image: url('/assets/icons/Arrow.png');
    display: inline-block;
    width: 44px;
    height: 41px;
    margin: auto;
    display: flex;
    margin-bottom: 16px;
    cursor: pointer;
  }
  .passengers{
    position: relative;
  }
  .flight-selection .arrow-down{
    background-image: url('/assets/icons/Arrowdown.png');
    display: inline-block;
    width: 12px;
    height: 7px;
    position: absolute;
    left: calc(100% - 20px);
    top: calc(100% - 22px);
  }
  .flight-selection div:nth-child(7){
    border-bottom: none;
    position: relative;
    cursor: pointer;
  }
  .flight-selection div:nth-child(7) span{
    background-image: url('/assets/icons/Ellipse36.png');
    display: inline-block;
    width: 22px;
    height: 22px;
    position: absolute;
    color: var(--white-text);
    text-align: center;
    font-weight: 700;
    top: calc(50% - 10px);
  }
  .flight-selection div:nth-child(7) p{
    color: var(--light-red);
    border-bottom: 1px solid var(--light-red);
    margin-left: 25px;
    width: 222px;
    padding: 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
  }
  .flight-selection .button{
    border-bottom: none;
    margin: auto;
  }
  .flight-selection .button button{
    width: 230px;
    height: 44px;
    border-radius: 5px;
    background-color: var(--orange);
    color: var(--white-text);
    font-weight: 700;
    font-size: 14px;
    line-height: 30px;
    border: none;
    cursor: pointer;
  }
  .main-cards h2{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 24px;
  }
  .main-cards .main-cards-text {
    position: relative;
    width: 320px;
    margin: auto;  
  }
  .main-cards .main-cards-text p{
    color: var(--light-red);
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    border-bottom: 1px solid var(--light-red);
    width: 200px;
    margin: auto;
    cursor: pointer;
  }
  .main-cards div .arrow-right{
    background-image: url('/assets/icons/arrowRight.png');
    display: inline-block;
    width: 7px;
    height: 12px;
    position: absolute;
    left: calc(100% - 45px);
    top: calc(50% - 5px);
  }
  .cards-container{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;

    position: relative;
  }
  .cards-container .left{
    background-image: url('/assets/icons/left.png');
    display: inline-block;
    width: 16px;
    height: 29px;
  }
  .cards-container .right{
    background-image: url('/assets/icons/right.png');
    display: inline-block;
    width: 16px;
    height: 29px;
  }
  .main-cards-container{
    min-width: 250px;
    max-width: 800px;
    display: flex;
    margin: 35px auto;
    height: 500px;
    scrollbar-width: none;
    padding: 10px;
    width: 90%;
    overflow-x: scroll;
  }
  
  .main-card-container{
    width: 284px;
    min-width: 294px;
    max-width: 300px;
    height: 439px;
    background-color: var(--white-text);
    margin: 0 8px;
    scroll-snap-align: center;

    /* overflow-x: hidden;
    overscroll-behavior-x: contain;
    scroll-snap-type: x proximity; */
  }
  .main-card-container .new-york{
    background-image: url('/assets/imgs/001.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 211px; 
  }
  .main-card-container .sao-paulo{
    background-image: url('/assets/imgs/002.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 211px; 
  }
  .main-card-container .santiago{
    background-image: url('/assets/imgs/003.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 211px; 
  }
  .main-card-text{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 25px;
  }
  .main-card-container h4{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
  }
  .main-card-container p{
    color: #979797;
    font-weight: 400;
    font-size: 12px;
    line-height: 30px;
  }
  .main-card-text .arrows{
    background-image: url('/assets/icons/arrows.png');
    display: inline-block;
    width: 16px;
    height: 22px;
  }
  .main-card-container h6{
    color: #979797;
    font-weight: 400;
    font-size: 12px;
  }
  .main-card-container h5{
    color: var(--gray-text);
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    margin-left: 25px;
  }
  .main-card-container .main-card-coin p{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    margin-left: 25px;
  }
  .main-card-container .main-card-coin p span{
    font-weight: 400;
    font-size: 12px;
    line-height: 30px;
    margin-left: 4px;
  }
  .main-card-container .main-card-flights{
    display: flex;
    margin-left: 25px;
    align-items: center;
  }
  .main-card-container .airplane{
    background-image: url('/assets/icons/airplane.png');
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 6px;
  }
  .main-card-container button{
    width: 230px;
    height: 44px;
    border-radius: 5px;
    background-color: var(--orange);
    color: var(--white-text);
    font-weight: 700;
    font-size: 14px;
    line-height: 30px;
    border: none;
    margin-top: 15px;
    margin-left: 25px;
    cursor: pointer;
  }
  .main-access{
    background: var(--white-text);
  }
  .main-access h2{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 24px;
    margin-top: 68px;
  }
  .main-access .main-access-container{
    display: flex;
    flex-wrap: wrap;
  }
  .main-access .main-access-card{
    width: 300px;
    min-width: 190px;
    max-width: 300px;
    height: 180px;
    background-color: var(--white-text);
    margin: 48px auto 5px ;
    padding-left: 10px;
  }
  .main-access .main-access-card h4{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    margin-left: 24px;
  }
  .main-access-card .main-access-airplane{
    background-image: url('/assets/icons/avion.png');
    display: inline-block;
    width: 24px;
    height: 19px;
  }
  .main-access-card .main-access-card-airplane{
    display: flex;
    /* margin-left: 25px; */
    align-items: center;
  }
  .main-access-card p{
    color: var(--gray-text);
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    margin-left: 48px;
    margin-top: 16px;
  }
  .main-access-text{
    position: relative;
    width: 320px;
    margin: auto;
  }
  .main-access-text p{
    color: var(--light-red);
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    border-bottom: 1px solid var(--light-red);
    width: 145px;
    cursor: pointer;
  }
  .main-access-card .main-access-text .arrow-right{
    background-image: url('/assets/icons/arrowRight.png');
    display: inline-block;
    width: 7px;
    height: 12px;
    position: absolute;
    left: calc(100% - 115px);
    top: calc(50% - 5px);
  }
  .main-access-card .main-access-magnifying-glass{
    background-image: url('/assets/icons/lupa.png');
    display: inline-block;
    width: 24px;
    height: 19px;
  }
  .main-access-card .main-access-card-start{
    background-image: url('/assets/icons/start.png');
    display: inline-block;
    width: 24px;
    height: 13px;
  }
  .main-access-text-p{
    position: relative;
    width: 320px;
    margin: auto;
    cursor: pointer;
  }
  .main-access-text-p p{
    color: var(--light-red);
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    border-bottom: 1px solid var(--light-red);
    width: 170px;
  }
  .main-access-card .main-access-text-p .arrow-right{
    background-image: url('/assets/icons/arrowRight.png');
    display: inline-block;
    width: 7px;
    height: 12px;
    position: absolute;
    left: calc(100% - 90px);
    top: calc(50% - 5px);
  }
  .main-information{
    background: var(--white-text);
  }
  .main-information div{
    display: flex;
    flex-wrap: wrap;
  }
  .main-information h2{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 24px;
    margin-top: 68px;
  }
  .main-information .main-information-card{
    width: 300px;
    min-width: 190px;
    max-width: 300px;
    height: auto;
    background-color: var(--white-text);
    margin: 48px auto 5px ;
    padding-left: 32px;
    padding-right: 20px;
    border: 1px solid #E2E8EE;
  }

  .main-information .main-information-card h4{
    color: var(--gray-text);
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 16px;
    margin-top: 32px;
  }
  .main-information .main-information-card p{
    color: var(--gray-text);
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 16px;
  }
  .main-information .main-information-card button{
    width: 240px;
    height: 44px;
    border-radius: 5px;
    background-color: transparent;
    color: var(--gray-text);
    font-weight: 700;
    font-size: 12px;
    line-height: 30px;
    border: none;
    margin-top: 15px;
    border: 2px solid var(--gray-text);
    margin-bottom: 33px;
    cursor: pointer;
  }
  .main-company{
    margin-top: 80px;
    display: flex;
    flex-wrap: wrap;
    background: var(--white-text);
  }
  .main-company .main-company-card{
    width: 300px;
    min-width: 190px;
    max-width: 300px;
    background-color: var(--white-text);
    margin: 48px auto 0;
    padding-left: 10px;
    padding-left: 32px;
  }
  .main-company .main-company-card h3{
    color: var(--orange);
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 19px;
  }
  .main-company .main-company-card ul{
    list-style: none;
  }
  .main-company .main-company-card ul li{
    color: var(--gray-text);
    font-weight: 400;
    font-size: 14px;
    line-height: 32px;
    cursor: pointer;
  }
  .main-social-networks h3{
    color: var(--orange);
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 19px;
    margin-left: 40px;
    margin-top: 32px;
  }
  .main-social-networks .main-social-networks-card{
    display: flex;
    flex-direction: column;
    width: 250px;
  }
  .main-social-networks .social-networks-card{
    display: flex;
    margin-left: 40px;
  }
  .main-social-networks .social-networks-card span{
    margin-right: 32px;
  }
  .main-social-networks-card .social-networks-card .twitter{
    background-image: url('/assets/icons/Twitter.png');
    display: inline-block;
    width: 18px;
    height: 18px;
  }
  .main-social-networks-card .social-networks-card .facebook{
    background-image: url('/assets/icons/Facebook.png');
    display: inline-block;
    width: 18px;
    height: 18px;
  }
  .main-social-networks-card .social-networks-card .youtube{
    background-image: url('/assets/icons/Youtube.png');
    display: inline-block;
    width: 18px;
    height: 18px;
  }
  .main-social-networks-card .social-networks-card .instagram{
    background-image: url('/assets/icons/Instagram.png');
    display: inline-block;
    width: 18px;
    height: 18px;
  }
  .main-social-logo{
    display: flex;
    margin-top: 24px;
    margin-left: 40px;
  }
  .main-social-logo div{
    display: flex;
    align-items: center;
    width: 60px;
    margin-right: 31px;
  }
  .main-social-logo p{
    color: var(--light-gray);
    font-size: 9px;
    line-height: 10px;
    margin-left: 5px;
    width: 20px;
  }
  .main-social-logo span:nth-child(2){
    margin-right: 31px;
  }
  .main-social-logo .padlock{
    background-image: url('/assets/icons/candado.png');
    display: inline-block;
    width: 16px;
    height: 16px;
  }
  .main-social-networks-card .social-networks-card div{
    display: flex;
    position: relative;
  }
  .main-social-networks-card .social-networks-card div p{
    display: none;
    position: absolute;
  }
  .main-social-logo .logo-st{
    background-image: url('/assets/icons/logoST.png');
    display: inline-block;
    width: 60px;
    height: 18px;
  }
  .main-social-logo .logo-ac{
    background-image: url('/assets/icons/logoAC.png');
    display: inline-block;
    width: 105px;
    height: 16px;
  }
  .main-social-networks .main-social-line{
    width: 250px;
    border-bottom: 1px solid #D8D8D8;
    margin-left: 40px;
    margin-top: 32px;
  }
  
  .main-social-networks-footer{
    margin-left: 40px;
    margin-top: 38px;
  }
  .main-social-networks-footer .social-networks-footer{
    margin-bottom: 18px;
  }
  .main-social-networks-footer .social-networks-footer .logo-avianca{
    background-image: url('/assets/imgs/logoAvianca.png');
    display: inline-block;
    width: 78px;
    height: 17px;
    margin-right: 45px;
  }
  .main-social-networks-footer .social-networks-footer .logo-start{
    background-image: url('/assets/imgs/LogoStartAlliance.png');
    display: inline-block;
    width: 150px;
    height: 21px;
  }
  .main-social-networks-footer div:nth-child(2) p{
    color: var(--light-gray);
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
  }
  
  